IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'AKTIF' AND SYSOBJECTS.name = 'DOVIZ')
ALTER TABLE dbo.DOVIZ ADD
	AKTIF bit NOT NULL CONSTRAINT [DF_DOVIZ_AKTIF] DEFAULT (1)

GO